@charset "UTF-8";


/*======================================

	layout 
	
========================================*/

#top-pricelist {
	width:975px;
	background: transparent;
	text-align: left;
	margin:40px 0 0 0;
	padding-top:0px;
}



#top-pricelist h3.kokunai  {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_toppricelist/top_h3_pricekokunai.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:0 0 20px 0;
}


#top-pricelist h3.gaikoku  {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_toppricelist/top_h3_pricegaikoku.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:0 0 20px 0;
}




/*======================================

	table 
	
========================================*/

.pricelist-table {
	width:975px;
	background: transparent;
	text-align: left;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	border-collapse: collapse;
}
.pricelist-table td {
	width:25%;
	background: transparent;
	text-align: center;
	margin:0px 0 0 0;
	padding-top:0px;
	border:1px solid #333;
	font-size:13px;
	padding:8px 8px 8px 8px;
}


